package types

import "gitp78su.ipnodns.ru/svi/prolet/lang/alias"

// IVal -- интерфейс значения
type IVal interface {
	// Val -- возвращает хранимое значение
	Val() int
	// Tempor -- возвращает время жизни значения
	Tempor() alias.Tempor
}
